.thanks-description{
    max-width: 680px;
    padding-top: 22px;
}
.genre-content{
    display: none;
}
.single-blog{
    cursor: pointer;
}
.f-16{
    font-size: 16px;
}
.filter-genre{
    padding: 0;
}
#genre1{
    display: block;
}
.content-all-tool{
    min-height: 20px;
    position: relative;
}
.content-all-tool.empty:before{
    content: "データが見つかりません";
    position: absolute;
    background: rgba(255,255,255,0.3);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding-top: 20px;
    text-align: center;
}
.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
.wrapp-section-title {
    position: relative;
    margin: auto;
    padding: 0;
}
.wrapp-section-title h2.title {
    position: absolute;
    width: 100%;
    top: calc(50% - 20px);
}
.wrapp-section-title img {
    width: 140px;
    height: 140px;
    margin: auto;
    opacity: 0.5;
}
.content-box {
    height: 210px;
    width: 130px;
    background: url('../../imgs/bg.png');
    padding: 0;
    margin: 50px 15px;
}
.product-list-box {
    background: url(../../imgs/bg.png);
    padding: 45px;
    padding-bottom: 30px;
}
.product-list-box .row .col-4 .list-genre {
    padding-left: 30px;
    cursor: pointer;
    position: relative;
    min-height: 48px;
}
.product-list-box .row .col-4 .list-genre:before{
    content: "";
    background: url(../../imgs/grey-small-logo.png);
    position: absolute;
    left: 0;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
}
.single-subcat{
    cursor: pointer;
}
.product-list-box .row .col-4 .list-genre.selected {
    color: #ee0000;
    font-weight: bold;
}
.content-box p {
    margin-top: 220px;
    text-align: justify;
}
.sub-title-box {
    background: url(../../imgs/bg.png);
    padding: 5px 16px;

}
.sub-title-box p {
    vertical-align: middle;
}

.list-active {
    color: #ee0000;
}

.single-blog {
	background: #fff;
}
.img-bloglist {
    position: relative;
}
.img-wrapper{
	position: relative;
    height: 219px;
    overflow: hidden;
    border: 1px solid #e2e2e2;
}
.img-wrapper .label-cat {
    position: absolute;
}
.label-cat {
    padding: 5px 30px;
    color: #fff;
}
.img-wrapper img {
    display: block;
    min-width: 100px;
    width: 100px;
    position: absolute;
    left: 50%;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: translateX(-50%);
}
.img-wrapper img.loaded {
    min-width: 100%;
    width: 100%;
}
.content-bloglist {
    text-align: left;
}
.learn-more {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f00;
    opacity: 0;
    padding: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .5s ease;
    transform: scale(0);
}
.learn-more img {
    width: 80%;
    display: block;
    margin: 0 auto 16px;
}
.learn-more span {
    display: block;
    width: 100%;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
h3.blog-title {
	font-size: 18px;
}
.content-bloglist {
	padding: 24px 0 0;
}
.tool-warning{
    text-align: center;
    color: #ee0000;
}

@media (max-width:1199px){
    .img-wrapper {
        height: 177px;
    }

    .product-list-box {
        padding-bottom: 45px;
    }
}
@media (max-width:991px){
    .img-wrapper {
        height: 202px;
    }
}
@media (min-width:768px){
    .single-subcat:hover{
        color: #ee0000;
    }
    .product-list-box .row .col-4 .list-genre:hover{
        color: #ee0000;
    }
    .single-blog:hover {
      color: #000;
  }
  .single-blog:hover .learn-more {
      opacity: 1;
      transform: scale(1);
  }
}

@media (max-width: 767px){
    .thanks-description{
        text-align: justify;
    }
    .filter-genre{
        width: 100% !important;
        max-width: 100% !important;
        padding-right: 0;
        padding-left: 0;
    }
    .content-box {
        margin: 50px 10px;
        height: 190px;
    }
    .content-box p {
        margin-top: 200px;
    }

    .sp-only .fa-angle-down {
        position: absolute;
        top: 18px;
    }
    .sp-only .form-control {
        text-align: center;
    }
    .select-product {
        outline: none;
        height: 80px;
        -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
        -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
        box-shadow: inset 0 0 10px rgba(0,0,0,0.3);
        font-size: 20px;
        background-color: white;
        border-radius: 4px;
        -webkit-appearance: none;
        -moz-appearance: none;
        padding: 4px 16px 24px 16px;
        width: 100%;
        text-align-last: center;
        background: url(../../imgs/slick-arrow-down.png), #fff;
        background: url(../../imgs/slick-arrow-down.png), #fff;
        background-repeat: no-repeat;
        background-position: bottom 10px center;
    }
    .img-wrapper {
        height: 319px;
    }
    img.sp-only, .pink-box {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .tool-warning{
        text-align: left;
    }
}

@media (max-width: 575px){
    .filter-genre {
        width: unset !important;
        max-width: unset !important;
        margin-right: -15px;
        margin-left: -15px;
    }
    .list-tool-each-cat{
        margin-left: -10px;
        margin-right: -10px;
    }
    .single-tool-item{
        padding-right: 10px;
        padding-left: 10px;
    }
    .product-list-box {
        padding: 45px 0;
    }
    .list-subcat-menu{
        margin-right: -7.5px;
        margin-left: -7.5px;
    }
    .single-subcat{
        padding-left: 7.5px;
        padding-right: 7.5px;
    }
    .sub-title-box{
        margin-right: -15px;
        margin-left: -15px;
    }
    .img-wrapper {
        height: calc(70vw - 60px);
    }
    .address dt {
        width: 47%;
    }
    .address dd {
        width: 53%;
    }
    .bg-img {
        margin-left: -15px;
        margin-right: -15px;
    }
}